Bug 203982 - .desktop file error
.desktop file error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-08-24 15:42 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.3.1-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-25 06:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-08-24 15:42:44 EDT
im-chooser.desktop claims that im-chooser handled text/plain documents,
which is just not true.
Comment 1 Akira TAGOH 2006-08-25 06:48:53 EDT
Fixed in 0.3.1-2.fc6.

Note You need to log in before you can comment on or make changes to this bug.